<?xml version="1.0" encoding="utf-8" ?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<extensions>
  <page id="overview">
    <group path="page-content/top-left">
      <extension id="org.eclipse.lsat.overview" />
    </group>
    <group path="page-content/top-right">
      <extension id="org.eclipse.ui.workbench" importance="low" />
    </group>
    <group path="page-content/bottom-left" default="true">
    </group>
    <group path="page-content/bottom-right" default="true">
    </group>
    <hidden>
      <extension id="org.eclipse.egit" />
      <extension id="org.eclipse.jdt" />
      <extension id="org.eclipse.pde" />
    </hidden>
  </page>
  <page id="tutorials">
    <group path="page-content/top-left">
      <extension id="org.eclipse.lsat.tutorials" />
    </group>
    <group path="page-content/top-right">
      <extension id="org.eclipse.ui.workbench" importance="low" />
    </group>
    <group path="page-content/bottom-left" default="true">
    </group>
    <group path="page-content/bottom-right" default="true">
    </group>
    <hidden>
      <extension id="org.eclipse.egit" />
      <extension id="org.eclipse.jdt" />
      <extension id="org.eclipse.pde" />
    </hidden>
  </page>
  <page id="whatsnew">
    <group path="page-content/top-left">
      <extension id="org.eclipse.lsat.whatsnew" />
    </group>
    <group path="page-content/top-right">
      <extension id="org.eclipse.ui.workbench" importance="low" />
    </group>
    <group path="page-content/bottom-left" default="true">
    </group>
    <group path="page-content/bottom-right" default="true">
    </group>
    <hidden>
      <extension id="org.eclipse.egit" />
      <extension id="org.eclipse.jdt" />
      <extension id="org.eclipse.pde" />
    </hidden>
  </page>
</extensions>